Returns the list nominees for a position within a nomination.

GET /nomination/:congress/:nominationNumber/:ordinal

Example Request

/v3/nomination/117/2467/1
::

{
    "nominees": [
        {
            "corpsCode": "",
            "effectiveDate": null,
            "firstName": "JOHN",
            "lastName": "SZCZEPANSKI",
            "middleName": "T.",
            "ordinal": 12,
            "predecessorName": "",
            "prefix": "",
            "state": null,
            "suffix": ""
        }
        ...
    ]
}
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The congress number. For example, the value can be 117.

integer
required

The nomination's assigned number. For example, the value can be 2467.

integer
required

The ordinal number. For example, the value can be 1.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!